{
    "dc_identifier": "nl.gm0534.2c.2014.918654-15",
    "dc_title": "Gemeenteraad 2014-02-27 - f: f. Managementletter interim-controle accountant 2013",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hillegom op 2014-02-27. Onderdeel: f: f. Managementletter interim-controle accountant 2013.",
    "dc_source": "https://hillegom.notubiz.nl/vergadering/1082",
    "dc_publisher": "gm0534",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-09",
    "foi_publishedDate": "2014-02-27",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Hillegom",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hillegom",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "22",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0534.2c.2014.918654-15",
    "dc_externalIdentifier": "918698",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-02-27",
    "foi_meetingNumber": "918654",
    "foi_meetingItemNumber": "15",
    "foi_meetingItemNumberRaw": "15.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0534.2c.2014.918654-15.doc.1",
            "dc_title": "document.pdf",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/1082/documents/9677"
        },
        {
            "dc_identifier": "nl.gm0534.2c.2014.918654-15.doc.2",
            "dc_title": "document.pdf",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/1082/documents/9678"
        },
        {
            "dc_identifier": "nl.gm0534.2c.2014.918654-15.doc.3",
            "dc_title": "document.pdf",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/1082/documents/9679"
        },
        {
            "dc_identifier": "nl.gm0534.2c.2014.918654-15.doc.4",
            "dc_title": "document.pdf",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/1082/documents/9680"
        }
    ]
}